Mailinglist Archive: opensuse-bugs (3349 mails)

< Previous Next >
[Bug 978443] New: gpa is completely dysfunctional
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 04 May 2016 10:59:24 +0000
  • Message-id: <bug-978443-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=978443


Bug ID: 978443
Summary: gpa is completely dysfunctional
Classification: openSUSE
Product: openSUSE.org
Version: unspecified
Hardware: Other
OS: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: 3rd party software
Assignee: os.gnome.maintainers@xxxxxxxxx
Reporter: christoph.wickert@xxxxxxxx
QA Contact: opensuse-communityscreening@xxxxxxxxxxxxxxxxxxxxxx
Found By: Documentation
Blocker: ---

gpa-0.9.9-1.1.x86_64 is completely broken. Launching or quitting the
application yields an error

The GPGME library returned an unexpected
error at keytable.c:150. The error was:

Unsupported certificate

This is either an installation problem or a bug in GPA.
GPA will now try to recover from this error.

There are no key listed and searching for one remotely returns an error

There is no plugin available for the keyserver
protocol you specified.

regardless of what keyserver is actually used.

xsession-errors look ok:

:~> tail -f .xsession-errors-\:0
chan_7 -> OK Pleased to meet you, process 17949
chan_7 <- GETINFO name
chan_7 -> D gpa
chan_7 -> OK
chan_7 <- BYE
chan_7 -> OK closing connection
chan_11 -> OK Pleased to meet you, process 17949
chan_11 <- START_KEYMANAGER
chan_11 -> OK
chan_11 <- BYE
chan_11 -> OK closing connection

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >